Subject: [os2genau_digest] No. 512
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 20 Dec 2002 00:03:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 19 December 2002
 Number  512
**************************************************

Subjects for today
 
1  [os2genau] IBM OS/2 policy etc. [from IBM-Germany] : Mike O'Connor" <mikeoc at dodo dot com dot au>
2  Re: [os2genau] a reboot question : Mike O'Connor" <mikeoc at dodo dot com dot au>
3  Re: [os2genau] a reboot question : Kris Steenhaut <kris.steenhaut at hccnet.nl>

**= Email   1 ==========================**

Date:  Thu, 19 Dec 2002 05:53:54 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  [os2genau] IBM OS/2 policy etc. [from IBM-Germany]

[May be a DUPE as I initially sent from an alternate e-mail - currently 
not active with YAHOO - and I didn't see it come back]

Hi All,
(posted to os2genau/os2user/ecomstation)
Just received the following included in the December 2002 edition of 
Newsflash EWWS from EMEA Warp Service <EMEAWARP at de.ibm dot com>.
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
e) OS/2 Q & A for OS/2 Selected Part Number Withdrawal

Q: Has IBM withdrawn OS/2 from marketing?

A; No IBM has not withdrawn OS/2 from marketing. However, selected 
shrink-wraped media
and documentation part numbers will be withdrawn effect 12 March 2003. 
IBM plans to
continue the availability of OS/2 for purchase with software maintaince 
through Passport
Advantage for delivery either electronically or CD ROM media-pack.

Q: How much longer does IBM plan to support OS/2? When will IBM withdraw 
its OS/2 products?

A: At this time IBM has no plans to withdraw OS/2 from marketing.

Q: Is OS/2 dead?

A: No. Some OS/2 components such as the Presentation Manager already 
have been functionally
stabilized. We anticipate that over time additional components will be 
functionally stabilized.
However, we anticipate the need for device driver and defect support for 
several years.

Q: What are IBM's plans for OS/2 enhancements?

A: Each year IBM publishes an OS/2 Strategy that describes IBM's plans 
for OS/2 that year.
IBM plans to publish the OS/2 Strategy for 2003 in January 2003. Go to
http://www.ibm dot com/software/os/warp/strategy/

Q: What are IBM's support plans for OS/2?

A: IBM plans to provide Program defect support for OS/2 Warp 4 
Convenience Packages and for
Warp Server for e-business Convenience Packages for customers with 
software subscriptions
through 31 December 2004. Customers should install the latest FixPak or 
service refresh to
stay current for Program Support. Customers must maintain software 
subscriptions for Program
Support and to obtain FixPak(s) or service refreshes. No FixPaks or 
service refreshes are
planned for Java 1.1.8 or Netscape 4.61. For customers who choose not to 
purchase software
subscriptions, IBM plans to offer a special-bid Service Extension (SE) 
for IBM designated
components. Access to Level 1 and Level 2 support is a prerequisite and 
the software must be
at the current service level. For customers with or without software 
subscriptions, IBM plans
to offer a special-bid Total Content Ownership (TCO) for IBM designated 
components. Access
to Level 1 and Level 2 support is a prerequisite, and a private code 
line based on the
customer's service level is created. TCO fixes are usually placed in the 
service code line
to facilitate TCO customer update to a later service level. IBM plans to 
offer special-bid,
IBM designated device drivers as a component of SEs and TCOs. Refer to
http://www.ibm dot com/software/os/warp/ for further details.

Q: What are IBM's plans for the OS/2 software stack?

A: The OS/2 software stack has become functionally stabilized, and IBM 
intends to provide
defect support for the OS/2 software stack via limited warranty defect 
support followed
by fee-based defect support.

Q: I thought I could not purchase through Passport Advantage unless I 
was a large customer?

A: IBM Passport Advantage recently announced that effective 1 August 
2002 dropping the 10
point minimum for initial purchase to enter the Passport Advantage program.
This change enables our Business Partners worldwide to better address 
the needs of customers in the SMB marketplace. Initial orders of less 
than 10 points will result in the customer having an
initial Relationship Suggested Volume Price (RSVP) of Level A.

As an alternative to purchasing a Software Choice subscription for OS/2 
Warp v4, existing
OS/2 Warp V4 license holders can purchase a 1 year software maintenance 
after license for
each copy of OS/2 Warp V4 D5C4NLL-OS/2 WARP INSTALL SW MAINT AFT LIC 1 
ANNIV and can then
optionally purchase a 1 year software maintenance renewal for each copy 
of OS/2 Warp
E1C4MLL-OS/2 WARP INSTALL SW MAINT RNWL 1 ANNIV. The following site 
contains links to
Passport Advantage information: http://www.passportadvantage dot com/

Q: I have tried to order OS/2 Warp V4 through PassPort Advantage Online 
but can not find
the part numbers.

A: Specifically the OS/2 Warp V4 Install Software Maintenance After 
License part number
(D5C4NLL) is now on the online catalog. The eCustomer Care folks at 
1-800-978-2246 are there
to assist you with any questions you have about using the Passport 
Advantage Online ordering
system.  They are also the folks that added the above number to the 
catalog so they are able
to provide help beyond just Q and As.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 19 Dec 2002 22:27:50 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re: [os2genau] a reboot question

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title></title>
</head>
<body>
Voytek Eymont wrote:<br>
<blockquote type="cite" cite="mid20021217142319-8015-7 at sbt dot net dot au">
  <pre wrap="">** Reply to note from Ed Durrant <a class="moz-txt-link-rfc2396E" href="mailto:edurrant at bigpond dot net dot au">&lt;edurrant at bigpond dot net dot au&gt;</a> Mon, 16 Dec 2002 22:04:02 +1100</pre>
  <blockquote type="cite">
    <blockquote type="cite">
      <pre wrap="">Doesn't SETBOOT /IBD:C work even if you don't have Bootmanager 
installed ??
      </pre>
    </blockquote>
  </blockquote>
  <pre wrap=""><!---->
/IBD works without BM
  </pre>
</blockquote>
Hi Voytek, Ed,<br>
<br>
Following was posted on xworkplace-user list at Yahoo groups by Duane Chamblee
<br>
<a class="moz-txt-link-abbreviated" href="mailto:duanec at dacdigital dot com">duanec at dacdigital dot com</a><br>
<br>
<pre wrap="">-- In xworkplace-user at y..., Roy Mackay <a
 class="moz-txt-link-rfc2396E" href="mailto:mackay1 at a...">&lt;mackay1 at a...&gt;</a> wrote:
</pre>
<blockquote type="cite"
 style="font-style: italic; color: rgb(51,51,255);">
  <pre wrap=""><span class="moz-txt-citetags">&gt; </span>If I open an OS/2 Window and type SETBOOT /Q - I get the message:
<span class="moz-txt-citetags">&gt; </span>Boot Manager is not installed.
  </pre>
</blockquote>
<pre wrap=""><!---->
This is a bug in setboot... When you have logical partition in between
primary ones, OR bootmanager not at beginning or end or the disk, the
setboot program fails.

Regards,
Mike
</pre>
<br>
</body>
</html>

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 19 Dec 2002 13:34:49 +0100
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re: [os2genau] a reboot question

Mike O'Connor schreef:
> 
> Voytek Eymont wrote:
> 
> > ** Reply to note from Ed Durrant <edurrant at bigpond dot net dot au> Mon, 16
> This is a bug in setboot... When you have logical partition in between
> primary ones, OR bootmanager not at beginning or end or the disk, the
> setboot program fails.
> 

It doesn't work with the BM installed either:

****////////
OS/2      Ctrl+Esc = Window List       Type HELP = help
E:\>setboot /ibd:e
Boot Manager is not installed.

E:\>
********

C: and D: are just  primary partitions here.

BTW: would you be so kind to send your mails in text instead of html
format? Now your messages triggle ns461 to crash at my system.

Thank you.

-- 
Groeten uit Gent,

   Kris
----------------------------------------------------------------------------------